List authorized Confluence assets
Admin and Content Manager roles can read the current asset allowlist for the resolved Confluence connection. Browse request parameters, authentication…
Admin and Content Manager roles can read the current asset allowlist for the resolved Confluence connection.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
providerConfigKey?string
connectionId?string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/integrations/confluence/authorized-assets"{
"success": true,
"data": {
"connectionId": "string",
"environment": "dev",
"integrationUrl": "/integrations",
"assets": [
{
"id": "string",
"title": "string",
"type": "space",
"siteId": "string",
"parentId": "string",
"url": "string",
"meta": {}
}
]
}
}Empty
{
"error": "string"
}{
"success": false,
"code": "integration_required",
"error": "string",
"data": {
"integrationUrl": "/integrations"
}
}How is this guide?